import request from '@/utils/request'

// 获取路由
export const getDesktopRouters = () => {
  return request({
    url: '/getDesktopRouters',
    method: 'get',

  })
}
// 新增系统试用申请
export const trialApply = (data) => {
  return request({
    url: '/system/trial',
    method: 'post',
    data

  })
}
